@charset "UTF-8";
/* CSS Document */

h1, h2, h3, h4, h5 {

color: #014a8e;
}
#wrap {
background-color: #dde5fb;
}
#main {
max-width: 100%;
padding-left: 0px;
padding-right: 0px;
}
.section {
margin: 0px;
max-width: 1440px;
margin-left: auto;
margin-right: auto;
	padding-bottom: 30px;
	padding-left: 30px;
padding-right: 30px;
}
#omb-0 {
padding-bottom: 0px;
}

.outer-div-1, .outer-div-3, .outer-div-5, .outer-div-7   {
background-color: #c9d3f1;
}

.outer-div-2 , .outer-div-4 {
background-color: #dde5fb;
}

.section h2 {
font-size: 19px;
line-height: 19px;
margin-top: 10px;
margin-bottom: 20px;
}
.section h3 {
font-size: 17px;
color: #014a8e;
	margin-bottom: 0px;
}

.contact-head {
	padding: 15px;
padding-left: 20px;
padding-right: 20px;
font-size: 15px !important;
line-height: 31px;
width: 100%;
box-sizing: border-box;
text-align: center;

}
.wp-caption img {
position: relative!important;
}


.ms-container h1 {
color:#FFF;
	font-size: 30px;
}

.ms-container h2 {
margin-top: 30px;
margin-bottom: 10px;
font-size: 23px;
}

.ms-container h1 {
font-size: 30px;
}
.cover {
position: absolute;
height: 40px;
width: 300px;
right: 0px;
bottom: -10px;
background-color: #dde5fb;
z-index: 9999;
}
.parallax-header h2 {
	text-align: center;
	background-color: rgba(1, 129, 182, 0.60);
	padding: 45px;
	font-size: 22px;
	background-image: url(../images/clips/plus.png), url("../images/clips/plus.png"), url("../images/clips/plus.png"), url("../images/clips/plus.png");
	background-size: 30px 30px;
	background-position-x: left, right, left, right;
	background-position-y: bottom, bottom, top, top;
	background-repeat: no-repeat;
}

.parallax-header h2 a {
color:#FFF;
}

.leistung-container h3 a {

color: #014a8e;
}

.parallax-header .mPS2id-highlight {
color: #FFF!important;
background: none!important;
}
#masterhead {
    position: fixed;
    width: 100%;
}
.microsite-head {
margin-top: 0px!important;
}
a[href="https://www.wonderplugin.com/wordpress-tabs/"]{
display:none!important;
}
#nav-anchor {
height: 52px;
}
ol {
margin-top: 20px;
margin-bottom: 20px;
}

.ubermenu-skin-black-white-2 {
background: rgb(5,56,92);
background: linear-gradient(0deg, rgba(5,56,92,1) 25%, rgba(11,111,152,1) 100%);
}

.content-block h1 {
font-size: 19px!important;
}
#omb-1 {
padding-top: 5px;
}
/*------------------------------------------------------------------
UBERMENU
-------------------------------------------------------------------*/

#menu-item-5669 {
display: block;
}
.ubermenu-submenu-id-5343  {
margin-top:0px!important;
}

 .mPS2id-highlight {
color: #FFF!important;

}


#menu-item-8133 {
background: linear-gradient(180deg, rgba(255,158,0,1) 0%, rgba(255,133,11,1) 100%)!important;
color: #ffffff!important;
border-radius: 0px;
}
#menu-item-8133 a {
padding-left: 10px;
padding-right: 10px;
	display: block!important;
}
#menu-item-8133 .ubermenu-sub-indicator {
display:none;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
background: transparent!important;
}

.ubermenu-sticky #menu-item-5669  {
display:block;
}
#menu-item-5669 .ubermenu-submenu-drop  {
margin-top:0px!important;
	background-color: transparent!important;
}

#menu-item-5670 {
background: linear-gradient(180deg, rgba(255,158,0,1) 0%, rgba(255,133,11,1) 100%)!important;
color: #ffffff!important;
border-radius: 6px;
padding: 10px;
font-family: 'HVDFontsBrandonTextBold';
text-transform: uppercase;
letter-spacing: 0.8px;
font-size: 13.5px;
top: 0px;
text-align: center;
padding-left: 15px;
padding-right: 15px;
}
#menu-item-5670 a {
padding: 10px;
font-family: 'HVDFontsBrandonTextBold';
text-transform: uppercase;
letter-spacing: 0.8px;
font-size: 13.5px;
	color:#FFF;
}

.back-button {
padding-top: 15px;
left: 25px;
top: 17px;
border-left: 0px solid transparent;
font-family: 'HVDFontsBrandonTextBold';
text-transform: uppercase;
font-size: 13.5px;
font-weight: normal;
color: #ff8b32!important;
letter-spacing: 0.4px;
display: inline-block!important;
}

/*------------------------------------------------------------------
Master Sider
-------------------------------------------------------------------*/

#fullpage {
   margin-top: -4px;
}

.master-slider {

border-bottom: 5px solid #64afce;
}

.slider-info-text {
background: #df8831;
}
p img {
margin-bottom: 0px;
}

.parallax-layer {
opacity:0.15;
}

#main {
margin-bottom: 0px;
}

.lity-button {
width: 97%;
}

/*------------------------------------------------------------------
Master Slider
-------------------------------------------------------------------*/
.main-head {
    background-color: rgba(27, 102, 149, 0.7);
	padding-bottom: 40px!important;
padding-top: 30px!important;
}

.omsc-style-flat {
background: linear-gradient(180deg, rgba(255,158,0,1) 0%, rgba(255,133,11,1) 100%)!important;
color: #ffffff!important;
width: 100%!important

}
.omsc-style-flat:hover, .a.omb-tour-button:hover, a.lity-button:hover {
color: #fff94f!important;
}


.omb-tour-entry {
display: inline-block;
margin-top: 30px;
}

.omb-system img {
float: left;
width: 14%;
margin-right: 2.6%;
margin-top: 15px;
max-width: 80px;
}

.leistung-head {
background-color: rgba(11, 83, 129, 0.91);
}
.microsite-head a.omb-tour-button, .wpcf7-submit {
background: rgb(255, 116, 233)!important;

}
/* Slide OMB Stadte*/

a.omb-tour-button, #omb-tour-one .omb-tour-omb {
    background: linear-gradient( 
180deg, rgba(255,158,0,1) 0%, rgba(255,133,11,1) 100%)!important;
}
.omb-tour-omb .main-head {
background-color: rgba(1, 129, 182, 0.45);
}

.omb-tour-omb .master-slider {
border-bottom: 5px solid #64afce;
}

	.omb-tour-button {
margin-top: 30px;
}

.corner-logo {
height: 120px!important;
width: auto!important;
margin-bottom: 30px;
margin-top: 10px;
}

.corner-top-left {
margin-top: 30px;
margin-left: 30px;
height: 90px!important;
}
.wpcf7 {
background: rgb(190, 205, 236);

}
#group-rueckruf-feld {
height: auto;
display: block;
margin-top: -50px;
}
textarea {
margin-top: 9px!important;
}
.wpcf7-acceptance {
margin-bottom: 10px;
margin-top: 13px;
}
.box-three  {
margin-top: -20px;
}
.wpcf7-submit {
font-family: Arial, Helvetica, sans-serif;
display: inline-block;
background-color: #000;
padding: 0 5px;
height: auto;
font-size: 15px;
border: 0;
outline: 0;
cursor: pointer;
line-height: 28px;
padding-bottom: 7px;
width: 100%;
padding-top: 7px;
margin-top: 10px!important;
-webkit-appearance: none;
background: #64afce;
background: linear-gradient(180deg, rgba(110,207,250,1) 25%, rgba(10,131,185,1) 100%);
border-radius: 5px;
font-family: 'HVDFontsBrandonTextBold';
color: #093746;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 0.5px;
color: #FFF;
}
.wpcf7-submit:hover {
color: #ffbfed!important;
}
.wp-caption p.wp-caption-text {

margin-top: 10px;

}

label {
font-size: 15px;
letter-spacing: 0.2px;
}


/*------------------------------------------------------------------
Stage
-------------------------------------------------------------------*/
.content-block {
padding-top: 40px;
	padding-bottom: 0px;
}
h3 {
font-family: 'HVDFontsBrandonTextBold';
color: #093746;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 0.5px;
}

.kommentar {
margin-bottom: 20px;
font-style: italic;
color: #555;
	font-size:14px;
	line-height:21px;
margin-top: 0px;
}
strong {
color: rgba(5,56,92,1);
}
omsc-style-flat {

width: 100%!important;
}
.content-block h1 {
font-size: 19px!important;
}
.wpcf7cf_group {
margin-top: -50px!important;
	display: inline-block!important;
width: 100%!important;
	margin-bottom: 30px;
}
/*------------------------------------------------------------------
Accordeon
-------------------------------------------------------------------*/

.omsc-toggle-title {
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
background: linear-gradient(180deg, rgba(255,158,0,1) 0%, rgba(255,133,11,1) 100%)!important;
}

.omsc-toggle.omsc-expanded .omsc-toggle-title {
 background: #ff850b;
background: linear-gradient(180deg, rgba(255,158,0,1) 0%, rgba(255,133,11,1) 100%)!important;
}
.omsc-toggle.omsc-expanded .omsc-toggle-title::before {
 background-image:none;
}
.omsc-toggle-title:hover {
 background: #ff850b;
}
.omsc-toggle-title::before {

}
/*------------------------------------------------------------------
OMB Leistungsspektrum
-------------------------------------------------------------------*/

.leistung-container {
display: inline-block;
}

.leistung-item {
float: left;
width: 16.66%;
margin-top: 20px;
padding-right: 30px;
box-sizing: border-box;
margin-bottom: 40px;
	flex: 1;
}

.leistung-item img {
max-width: 100px;
}

.leistung-item h3 {
font-size: 18px;
margin-top: 27px;
color: #014a8e;
margin-bottom: 13px;
line-height: 22px;
}

.hervorhebung-head {
color: rgb(255, 116, 233);
}

#footer {

background-color: #cdd8f6;
}
#footer-widget-wrap {

max-width: 1440px;
margin-left: auto;
margin-right: auto;
}
#footer-one, #footer-two, #footer-three, #footer-four {
background-color: #cdd8f6!important;
}
#footer a {

color: #002a52;
}

.first {

margin-bottom: 20px!important;
}
.videoclip {
margin-top: 10px;
	margin-bottom: 10px;
}
/*------------------------------------------------------------------
Google Widget
-------------------------------------------------------------------*/

.ti-widget {
margin-top:30px;
}

/*------------------------------------------------------------------
Tabs
-------------------------------------------------------------------*/

.ubermenu-skin-black-white-2 .ubermenu-target .mPS2id-clicked span, .mPS2id-clicked span{
color: rgb(92, 192, 255)!important;
}


.ubermenu-skin-black-white-2 .ubermenu-target {
color: #555;
font-family: 'HVDFontsBrandonTextBold';
text-transform: uppercase!important;
font-size: 13.5px;
font-weight: normal;
color: #ffffff;
letter-spacing: 0.4px;
/*display: inline-block!important;*/
}



.mPS2id-highlight {
background-color: transparent!important;
}

#wonderplugintabs-container-1 {
margin-top: 40px!important;
}
#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li {
width: 33.33%;
margin: 0 0px 0 0!important;
background: linear-gradient(0deg, rgba(5,56,92,1) 25%, rgba(11,111,152,1) 100%)!important;
border-top-right-radius: 20px!important;
border-top-left-radius: 20px!important;
}
#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li-active {

background: linear-gradient(180deg, rgba(255,158,0,1) 0%, rgba(255,133,11,1) 100%)!important;
}
#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-ul {
width: 100%;
}
#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-title {
color: #FFF!important;
font-family: 'HVDFontsBrandonTextBold'!important;
text-transform: uppercase!important;
text-align: center;
font-size: 14px!important;
}
#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-caption {
text-align: center!important;
}
.omsc-one-half ul {
margin-bottom: 0px!important;

}
#wonderplugintabs-1 > .wonderplugintabs-panel-wrap {

border: 0px solid #0073aa!important;
background-color: transparent!important;
}
#wonderplugintabs-1 > .wonderplugintabs-panel-wrap > .wonderplugintabs-panel {

padding-left: 0px!important;
padding-right: 0px!important;
padding-bottom: 0px!important;
}

ul.inner-content {
margin-bottom: 30px!important;
margin-top: 30px;
} 
#wonderplugintabs-1 a {
color: #ff850b;
}
.wonderplugintabs-panel-inner {
font-size: 16px;
line-height: 25px;
}
/*------------------------------------------------------------------
Responsive
-------------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
.ms-container h1, .ms-container h2 {
    color: #FFF;
    font-size: 24px;
}
.slider-info-text {
    -webkit-text-size-adjust: 100%;
    font-size: 17px;
    line-height: 23px;
    padding: 0px;
}

.corner-top-left {
    margin-top: 30px;
    margin-left: 30px;
    height: 90px!important;
}
	.parallax-header h2 {
    text-align: center;
    background-color: rgba(1, 129, 182, 0.60);
    padding: 25px;
    font-size: 19px;
    background-image: url(//mvonh.de/secure-uploads/OMB-2021/master/images/clips/plus.png), url(//mvonh.de/secure-uploads/OMB-2021/master/images/clips/plus.png), url(//mvonh.de/secure-uploads/OMB-2021/master/images/clips/plus.png), url(//mvonh.de/secure-uploads/OMB-2021/master/images/clips/plus.png);
    background-size: 20px 20px;
}
	.content-block {
padding-top: 40px;
}
	.leistung-item {

width: 25%;

}
	.leistung-item {

width: 33.33%;
}
}

@media only screen and (max-width: 960px) {
#masterhead {
display:none;
}
	    #main {
        margin-top: 0px !important;
    }
	
#masterhead-responsive {
display: block;
font-family: 'HVDFontsBrandonTextBold';
text-transform: uppercase;
font-size: 13px!important;
letter-spacing: 0.6px;
font-weight: normal!important;
background: rgb(5,56,92)!important;
background: linear-gradient(0deg, rgba(5,56,92,1) 25%, rgba(11,111,152,1) 100%)!important;

z-index: 999999999!important;

padding: 10px;
padding-bottom: 20px;
padding-left: 20px;
padding-top: 15px;
}
#masterhead-responsive a {
color:#FFF!important;

}

@media only screen and (max-width: 959px) {
	#nav-anchor {
height:63px;
}
#main {
    margin-top: 50px;
}
	.ubermenu-responsive.ubermenu {
    top: 48px;
}
	.content-block {
padding-top: 10px;
}
	.corner-top-left {
margin-top: 20px;
margin-left: 20px;
height: 70px!important;
}
	
	.history-back
	{
padding: 15px 20px!important;
}
.back-button {
padding-top: 0px;
position: absolute;
z-index: 99999;
 width: 42%;
}
	.microsite-head {
max-width: 1200px!important;
width: 79%!important;
margin-left: 5%!important;
margin-top: -70px;
}
	.leistung-item {

width: 33%;
}
}
@media only screen and (max-width: 768px) {
	
	.ms-container h1, .ms-container h2 {
color: #FFF;
font-size: 21px;
line-height: 27px;
}
	
	.slider-info-text {
font-size: 15px;
line-height: 19px;
}
	
.parallax-header h2 {
padding: 15px;
font-size: 17px;
background-image: none;
background-size: 20px 20px;
}
	.corner-logo {
height: 83px!important;
width: auto!important;
margin-bottom: 20px;
margin-top: 10px;
}
	.omb-system img {
max-width: 60px;
}
	.contact-head {
display: inline-block;

}
	.omsc-one-half {
    width: 100%;
		    margin-bottom: 30px;
}
	
	.omsc-last {

		    margin-bottom: 0px;
}
}


@media only screen and (max-width: 480px) {
	.microsite-head {
width: 100% !important;
        margin-left: 0% !important;
        padding: 20px !important;
        padding-top: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 20px !important;
        box-sizing: border-box;
        left: 0px !important;
}
	.cover {
height: 40px;
width: 200px;
bottom: 3px;
}

	.ms-container h1, .ms-container h2 {
font-size: 17px;
line-height: 21px;
margin-bottom: 10px;
padding-bottom: 0px;
}
	#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li-fullwidth:last-child {
border-bottom: 0px solid #ccc;
}
	.corner-logo {
height: 80px!important;
margin-top: 10px;
margin-left: 10px;
}
	.slider-info-text {
font-size: 14px;
}

	
	a.omb-tour-button {
    width: 95%;
}
	#nav-anchor {
height:50px;

}
	.content-block {
padding-bottom: 20px;
}
	.arrow-down img {
width: 30px;
}
	
.omb-tour-staedte .master-slider h2	 {
opacity: 1;
transform-origin: 50% 0%;
transform: translate(0px, 0px);
top: 200px;
font-size: 17px;
line-height: 21px;
margin-bottom: 10px;
padding-bottom: 0px;
margin-top: 0px;
padding-top: 7px;
max-width: 100%;
margin-left: 0px;
margin-right: 0px;
}
	.microsite-head li {

font-size: 17px;

}
	
	.leistung-item img {
max-width: 80px;
}
	.omb-tour-button {
margin-top: 00px;
}
	.main-head {

padding-bottom: 20px!important;
padding-top: 20px!important;
}
.parallax-header .ms-container h2 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    margin-top: 25px;
}
.historyback .ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded {
padding: 10px!important;
padding-bottom: 40px!important;
}
	.back-button {
padding-top: 0px;
width: 100%;
left: 0px;
}
	.leistung-item {
width: 50%;
padding-right: 15px;
margin-bottom: 20px;
}
#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li {
width: 100%!important;
}
	.leistung-item h3 {
font-size: 15px;
margin-top: 21px;

}
	.section {

padding-left: 20px!important;
padding-right: 20px!important;
}
	#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-panel {
padding-left: 0px!important;
padding-right: 0px!important;
background-color: #dde5fb!important;
padding-bottom: 70px!important;
}
	#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li-fullwidth {
padding: 0px!important;

}
	#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-panel {
margin-bottom: 40px;
margin-top: 0px!important;
}
	#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li {

border-top-right-radius: 0px!important;
border-top-left-radius: 0px!important;
}
	#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-caption {
text-align: center!important;
margin-bottom: 1px;
}
	#wonderplugintabs-1 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li-active {

margin-bottom: -42px!important;
}
	}